Base Distribution - Task # 41047

Status: Closed Priority: Should have
Author: Rens Admiraal Category:

Created: 2012-09-18 Assigned To: Rens Admiraal
Updated: 2012-11-08 Due date:

Subject: In FireFox a 'Ext.EventManager is undefined' error is thrown

Description

Related issues:

duplicated by TYPO3.Neos - Task # 42674: TypeError: Ext.EventManager is undef...

blocks Base Distribution - Task # 40633: link plugin (for aloha / hallo)

Resolved 2012-11-04
Closed

Associated revisions

Revision 3ba36ec4 - 2012-09-18 19:37 - Rens Admiraal

[BUGFIX] Fix Ext.EventManager is undefined error

This change packages a new version of ExtDirect including the EventManager

Change-Id: [f01a2{8f95acac1dc7d8edc9b723353ff3640027
Resolves: #41047

Revision 90f45e02 - 2012-11-08 22:14 - Rens Admiraal

[BUGFIX] Fix Ext.EventManager is undefined error

This change packages a new version of ExtDirect including the EventManager,

and some other dependencies. Works in FireFox and Chrome now. Please test

without browser cache enabled. Have a close look if pagetree / publishing

and creating content still works.

Change-Id: [d2ded9791d84ea6862a6be2ec769465df1a78ada
Resolves: #41047

History

#1 - 2012-09-18 19:37 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14710

#2 - 2012-09-19 06:45 - Sebastian Kurfuerst
- Status changed from New to Resolved

- Estimated time set to 0.00

- Remaining (hours) set to 0.0

#3 - 2012-09-19 19:16 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
http://review.typo3.org/14710

It is available at http://review.typo3.org/14736

#4 - 2012-10-04 11:01 - Markus Goldbeck
- Status changed from Resolved to Closed

#5 - 2012-11-08 22:19 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14736
